body {
    font-family: Tahoma !important;
    font-size: 15px;
}

td,
th,
button,
input,
div,
span {
    font-size: 15px !important;
    line-height: 1.6 !important;
}

th {
    vertical-align: middle;
}

td {
    vertical-align: middle;
    word-break: break-word;
}

.list-group-item.active {
    background-color: #0d6efd !important;
}

.toast {
    background-color: #ffffff;
}

.toast-footer {
    text-align: right;
    padding-right: 0.5rem;
    padding-bottom: 0.5rem;
    font-size: small;
}

.card-header {
    /* background-color: #d1e7dd; */
    background-color: #198754;
    color: white;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}

.dropdown-menu .dropdown-item:focus {
    background-color: #0ac282 !important;
    color: whitesmoke !important;
}

.nav-link-style {
    color: white !important;
    font-weight: 700 !important;
    border-radius: 0.25rem;
}

.navbar .nav-link-style:hover {
    cursor: pointer;
    background-color: white;
    color: black !important;
}

.form-control:focus {
    box-shadow: 0 0 0 0.1rem rgba(13, 110, 253, .25) !important;
}

.mb-3 {
    position: relative;
}

.slcBoxItem {
    margin-bottom: 3px;
    cursor: pointer;
    border-radius: 3px;
    padding: 5px;
}

.slcBoxItem:hover {
    color: #1e2125;
    background-color: #e9ecef
}

.slcBoxItem.selected {
    background-color: #0ac282 !important;
    color: whitesmoke !important;
}

.product-img {
    width: 50px;
    height: 50px;
}

.listSearchProduct-item {
    margin-top: 10px;
    border-radius: 0.25rem;
    border: 1px solid #ced4da;
    padding: 5px;
}

.listSearchProduct-item .title {
    font-weight: bolder;
    margin-left: 10px;
}

.item-bill {
    cursor: pointer;
}

.item-bill:hover {
    background-color: #e9ecef;
}

@keyframes rotate-white {
    from {
        transform: rotateX(45deg) rotateY(-35deg) rotateZ(0deg);
    }

    to {
        transform: rotateX(45deg) rotateY(-35deg) rotateZ(360deg);
    }
}

@keyframes rotate-red {
    from {
        transform: rotateX(45deg) rotateY(35deg) rotateZ(0deg);
    }

    to {
        transform: rotateX(45deg) rotateY(35deg) rotateZ(360deg);
    }
}

@keyframes rotate-orange {
    from {
        transform: rotateX(70deg) rotateZ(0deg);
    }

    to {
        transform: rotateX(70deg) rotateZ(360deg);
    }
}

@keyframes rotate-yellow {
    from {
        transform: rotateY(70deg) rotateZ(0deg);
    }

    to {
        transform: rotateY(70deg) rotateZ(360deg);
    }
}

/*end loader*/

/*select2 style*/
.select2-container--open {
    z-index: 9999999
}

.select2-container--bootstrap-5.select2-container--focus .select2-selection,
.select2-container--bootstrap-5.select2-container--open .select2-selection {
    box-shadow: 0 0 0 0.1rem rgba(13, 110, 253, .25);
}

.select2-container--bootstrap-5 .select2-dropdown .select2-search .select2-search__field {
    box-shadow: 0 0 0 0.1rem rgba(13, 110, 253, .25) !important;
}

/*select2 style*/

@media print {
    .page-break {
        clear: both;
        page-break-after: always;
    }
}

div:where(.swal2-container) input:where(.swal2-input):focus,
div:where(.swal2-container) input:where(.swal2-file):focus,
div:where(.swal2-container) textarea:where(.swal2-textarea):focus {
    box-shadow: 0 0 0 0.1rem rgba(13, 110, 253, .25) !important;
}